@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0; font-family:"微软雅黑";}
a{ color:#333;}
a:visited{ color:#333;}
a:hover{ color:#4178be;}
body{background-color: #e6ecf2;}

/*local*/
.local{ width:100%; height:auto; position:relative; }
.local_main{ width:1100px; padding-left: 20px; line-height:40px; height:40px; margin:0 auto;background: url(local_pic.png) no-repeat;}
.local_span{ font-size:15px; line-height:40px; color:#333;}
a.local_a{ font-size:15px; line-height:40px; color:#333;}
a.local_a:hover{ color:#4178be;}

/*主体*/
.lanmu_tit_main{ height:62px; }
.lanmu_tit{ width:1100px; height:62px; margin:0 auto; background: url(gsgg_pic.jpg) no-repeat;background-color: #fff; border-bottom: 2px solid #dddddd;}
.lanmu_tit .tit1{ float:left; width: 113px; margin-left:32px;font-size:19px; font-weight: bold; line-height:62px; color:#0779de; text-align: center;}
.lanmu_tit .tit2{ float:left; font-size:15px; line-height:60px; color:#d4dff4;}

.lanmu_list_main{ width:1100px; height:auto; min-height:400px; margin:0 auto; margin-bottom:30px; overflow:hidden; position:relative;  background-color: #fff;}
.lm_list_r2{ clear:both; height:auto; padding:10px 19px; padding-bottom:30px;}

.lm_list_r2 .r2_list{ height:auto; overflow:hidden;}
.lm_list_r2 .r2_list .r2_list_sub{ height:45px; padding-left:13px; background:url(left_tit_bg3.png) left no-repeat; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.lm_list_r2 .r2_list .r2_list_sub a{ float:left; font-size:15px; line-height:45px;}
.lm_list_r2 .r2_list .r2_list_sub span{ float:right; font-size:15px; line-height:45px; color:#999;}
